/*This SQL script uses Demos.abs database. 
  Please open ...\AbsoluteDatabase\Demos\Data\Demos.abs database file.
  This sample illustrates use of BETWEEN operator.
  The query retrieves all records from "events" where VenueNo is more than 2 and less than 9.*/

select e1."*"
  from "events" e1
 where (e1."VenueNo" between 3 and 8)
